<div>
  <ion-card class="backgroundall">
  
    <ion-card-content>
      <ion-row *ngIf="icon?true:false">
        <ion-col>
          <h2 class="contentcolor">{{header}}</h2>
        </ion-col>
      </ion-row>
      <ion-row justify-content-center>
        <ng-content>

        </ng-content>
      </ion-row>
    </ion-card-content>
  </ion-card>
</div>

<!-- <div align="center">
<div align="center" style="border-radius: 50%;">
  <p [ngClass]="header=='Enter OTP'?'otphead':'errorhead'"> {{header}} </p>
  <p> {{message}} </p>
  <div *ngIf='otpno'>
    <input type="text" [(ngModel)]="otpvalue" class='otpinput' maxlength="6" />
    <br>
    <ion-button (click)="closeAlert()"> cancel </ion-button>
    <ion-button (click)="submitotp()"> {{buttonvalue}} </ion-button>
    <br>
    <p>
      <font (click)="resend()">Resend OTP</font> in {{maxtime}} sec
    </p>
    <br>
  </div>

  <ion-button *ngIf='!otpno' (click)="closeAlert()"> Okay </ion-button>
</div> -->